{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N4)    Property set declarations represent labeled namespaces for property type and property definition declarations."
        }
    ],
    "uuid": "9c279ae1-4613-4ee1-a7a4-113b719c0ef1"
}